/* -------------------------------- 

Primary style

-------------------------------- */
*, *::after, *::before {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 1.6rem;
  font-family: "Open Sans", sans-serif;
  color: #2c343b;
 // background-color: #f2f2f2;
background-image: url(../assets/cs-logo-pattern.png),linear-gradient(105deg, rgba(205,236,251,1) 0%, rgba(159,209,233,1) 100%);
  
}


i {margin:0px 15px; color:#fffd00}





a {
  color: #217ae0;
  text-decoration: none;
}

img, video {
  max-width: 100%;
}

/* -------------------------------- 

Hero Slider - by CodyHouse.co

-------------------------------- */
/* Main Header */
.cd-header {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 70px;
  background-color: #fff;
  background-image:url(../assets/logo.png);
  background-size:325px;
  background-repeat:no-repeat;
  background-position-y:5px;
  background-position-x:center;
}

@media only screen and (min-width: 768px) {
  .cd-header {


  }
}

.cd-header__logo {
  float: left;
  margin: 13px 0 0 5%;
}

.cd-header__logo img {
  display: block;
}

@media only screen and (min-width: 768px) {
  .cd-header__logo {
    margin: 23px 0 0 5%;
  }
}

.cd-header__nav {
  /* mobile first - navigation hidden by default, triggered by tap/click on navigation icon */
  float: right;
  margin-right: 5%;
  width: 44px;
  height: 100%;
  background: url("../assets/cd-icon-menu.svg") no-repeat center center;
}

.cd-header__nav ul {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
          transform: translateY(-100%);
}

.cd-header__nav ul.cd-is-visible {
  -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
          box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
  -webkit-transform: translateY(50px);
      -ms-transform: translateY(50px);
          transform: translateY(50px);
}

.cd-header__nav a {
  display: block;
  height: 50px;
  line-height: 50px;
  padding-left: 5%;
  background: #21272c;
  border-top: 1px solid #333c44;
  color: #ffffff;
}

@media only screen and (min-width: 768px) {
  .cd-header__nav {
    /* reset navigation values */
    width: auto;
    height: auto;
    background: none;
  }
  .cd-header__nav ul {
    position: static;
    width: auto;
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
    line-height: 70px;
  }
  .cd-header__nav ul.cd-is-visible {
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
  }
  .cd-header__nav li {
    display: inline-block;
    margin-left: 1em;
  }
  .cd-header__nav a {
    display: inline-block;
    height: auto;
    line-height: normal;
    background: transparent;
    padding: .6em 1em;
    border-top: none;
  }
}

/* Slider */
.cd-hero {
  position: relative;
  margin-top:100px;
  
}

.cd-hero__slider {
  position: relative;
  height: 560px;
  width: 100%;
  overflow: hidden;
  margin:0px;
  background-color: #2c343b;
  opacity: 0.9;

}    

.cd-hero__slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* Force Hardware Acceleration */
  -webkit-transform: translateZ(0px);
          transform: translateZ(0px);
  will-change: transform;
  -webkit-transform: translateX(100%);
      -ms-transform: translateX(100%);
          transform: translateX(100%);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.cd-hero__slide.cd-hero__slide--selected {
  /* this is the visible slide */
  -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
          transform: translateX(0);
}

.cd-hero__slide.cd-hero__slide--move-left {
  /* slide hidden on the left */
  -webkit-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
          transform: translateX(-100%);
}

.cd-hero__slide.cd-hero__slide--is-moving,
.cd-hero__slide.cd-hero__slide--selected {
  /* the cd-hero__slide--is-moving class is assigned to the slide which is moving outside the viewport */
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
}

@media only screen and (min-width: 768px) {
  .cd-hero__slider {
    height: 730px;
	background-color: #2c343b;
    opacity: 0.9;
	border-radius: 5px;
    box-shadow: 2px 2px 5px #333;
	
  }
}

@media only screen and (min-width: 1170px) {
  .cd-hero__slider {
    height: 680px;
	background-color: #2c343b;
  opacity:0.9;
  border-radius: 5px;
    box-shadow: 2px 2px 5px #333;
}
  }
}
  
/* Slide style */
.cd-hero__slide {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  
}

.cd-hero__slide:first-of-type {
  
  
}

.cd-hero__slide:nth-of-type(2) {
//  background-color: #3d4952;
 // background-image: url("../assets/tech-1-mobile.jpg");
}

.cd-hero__slide:nth-of-type(3) {
 // background-color: #586775;
 // background-image: url("../assets/tech-2-mobile.jpg");
}

.cd-hero__slide:nth-of-type(4) {
  background-color: #2c343b;
//  background-image: url("../assets/video-replace-mobile.jpg");
}

.cd-hero__slide:nth-of-type(5) {
  background-color: #2c343b;
//  background-image: url(../assets/img.jpg);
} 

.cd-hero__content.cd-hero__content--full-width,
.cd-hero__content.cd-hero__content--half-width {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  left: 0;
  top: 0;
  /* this padding is used to align the text */
  padding-top: 100px;
  text-align: center;
  /* Force Hardware Acceleration */
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
}

.cd-hero__content h2, .cd-hero__content p, .cd-hero__btn, .cd-hero__content--img img {
  /* Force Hardware Acceleration */
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
}

.cd-hero__content.cd-hero__content--img {
  /* hide image on mobile device */
  display: none;
}

.cd-hero__content--img img {
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
}

.cd-hero__content.cd-hero__content--bg-video {
  /* hide video on mobile device */
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.cd-hero__content--bg-video video {
  /* you won't see this element in the html, but it will be injected using javascript */
  display: block;
  min-height: 100%;
  min-width: 100%;
  max-width: none;
  height: auto;
  width: auto;
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
}

.cd-hero__content h2, .cd-hero__content p {
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  line-height: 1.2;
  margin: 0 auto 14px;
  color: #ffffff;
  width: 90%;
  
}

.cd-hero__content h2 {
  font-size: 2.4rem;
}

.cd-hero__content p {
  font-size: 1.5rem;
  line-height: 1.4;
}




.cd-hero__btn {
  display: inline-block;
  padding: 1.2em 1.4em;
  height:3.1em;
  background-color: rgba(212, 68, 87, 0.9);
  font-size: 1.3rem;
  font-weight: 700;
  letter-spacing: 1px;
  color: #ffffff;
  text-transform: uppercase;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
  -webkit-transition: background-color 0.2s;
  transition: background-color 0.2s;
}

.cd-hero__btn.cd-hero__btn--secondary {
  background-color: rgba(22, 26, 30, 0.8);
}

.cd-hero__btn:nth-of-type(2) {
  margin-left: 1em;
}

.cd-hero__btn:hover {
  background-color: #d44457;
}

.cd-hero__btn.cd-hero__btn--secondary:hover {
  background-color: #161a1e;
}

@media only screen and (min-width: 768px) {
  .cd-hero__slide:nth-of-type(2),
  .cd-hero__slide:nth-of-type(3),
  .cd-hero__slide:nth-of-type(4) {
    background-image: none;
  }
  .cd-hero__content.cd-hero__content--full-width,
  .cd-hero__content.cd-hero__content--half-width {
    padding-top: 150px;
  }
  .cd-hero__content.cd-hero__content--bg-video {
    display: block;
  }
  .cd-hero__content.cd-hero__content--half-width {
    width: 45%;
  }
  .cd-hero__content.cd-hero__content--half-width:first-of-type {
    left: 5%;
  }
  .cd-hero__content.cd-hero__content--half-width:nth-of-type(2) {
    right: 5%;
    left: auto;
  }
  .cd-hero__content.cd-hero__content--img {
    display: block;
  }
  .cd-hero__content h2, .cd-hero__content p {
    max-width: 850px;
	text-shadow: 2px 2px 1px #000;
  }
  .cd-hero__content h2 {
    font-size: 2.4em;
    font-weight: 300;
	
  }
  .cd-hero__btn {
    font-size: 1.4rem;
  }
}

/*! CSS Used from: https://cdn1.casinosecret.com/sp/salary/bulma-0.8.0/css/bulma.css?v=0.8 */
.input
{
	align-items: center;
	border: 1px solid transparent;
	border-radius: 4px;
	box-shadow: none;
	display: inline-flex;
	height: 4.5em;
	justify-content: flex-start;
	line-height: 1.5;
	moz-appearance: none;
	padding-bottom: calc(0.5em - 1px);
	padding-left: calc(0.75em - 1px);
	padding-right: calc(0.75em - 1px);
	padding-top: calc(0.5em - 1px);
	position: relative;
	vertical-align: top;
	webkit-appearance: none;
	text-align: center!important;
	background-color: white;
	border-color: #dbdbdb;
	border-radius: 4px;
	color: #363636;
	box-shadow: inset 0 0.0625em 0.125em rgba(10, 10, 10, 0.05);
	width: 300px;
	font-size: 1.25rem;
	font-weight: 300;
}

.input:focus,.input:active
{

}
input
{
	margin: 0;
	font-family: BlinkMacSystemFont, -apple-system, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	}

.input::-moz-placeholder
{
	color: rgba(54, 54, 54, 0.3);
}
.input::-webkit-input-placeholder
{
	color: rgba(54, 54, 54, 0.3);
}
.input:-moz-placeholder
{
	color: rgba(54, 54, 54, 0.3);
}
.input:-ms-input-placeholder
{
	color: rgba(54, 54, 54, 0.3);
}
.input:focus,.input:active
{
	border-color: #3273dc;
	box-shadow: 0 0 0 0.125em rgba(50, 115, 220, 0.25);
	outline: none;
}


*
{
	box-sizing: border-box;
	margin: 0;
	moz-box-sizing: border-box;
	padding: 0;
	webkit-box-sizing: border-box;
}
*
{
	box-sizing: border-box;
	margin: 0;
	moz-box-sizing: border-box;
	padding: 0;
	webkit-box-sizing: border-box;
}
.is-medium.input
{
	font-size: 2rem;
}
.shadow
{
	box-shadow: 0 0.5em 1em -0.125em rgba(10, 10, 10, 0.1), 0 0px 0 1px rgba(10, 10, 10, 0.02);
}


.vertical-center {
margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    width: 900px;
    left: 50%;
    transform: translate(-50%, -50%);
	color:#000000;
	font-weight:700;
	font-size:24px;
}

@media only screen and (min-width: 1170px) {
  .cd-hero__content.cd-hero__content--full-width,
  .cd-hero__content.cd-hero__content--half-width {
    padding-top: 110px;
  }
  .cd-hero__content h2, .cd-hero__content p {
    margin-bottom: 20px;
  }
  .cd-hero__content h2 {
    font-size: 2.5em;
  }
  .cd-hero__content p {
    font-size: 2rem;
  }
} 

/* Single slide animation */
@media only screen and (min-width: 768px) {
  .cd-hero__content.cd-hero__content--half-width {
    opacity: 0;
    -webkit-transform: translateX(40px);
        -ms-transform: translateX(40px);
            transform: translateX(40px);
  }
  .cd-hero__slide--move-left .cd-hero__content.cd-hero__content--half-width {
    -webkit-transform: translateX(-40px);
        -ms-transform: translateX(-40px);
            transform: translateX(-40px);
  }
  .cd-hero__slide--selected .cd-hero__content.cd-hero__content--half-width {
    /* this is the visible slide */
    opacity: 1;
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
  }
  .cd-hero__slide--is-moving .cd-hero__content.cd-hero__content--half-width {
    /* this is the slide moving outside the viewport 
    wait for the end of the transition on the <li> parent before set opacity to 0 and translate to 40px/-40px */
    -webkit-transition: opacity 0s 0.5s, -webkit-transform 0s 0.5s;
    transition: opacity 0s 0.5s, -webkit-transform 0s 0.5s;
    transition: opacity 0s 0.5s, transform 0s 0.5s;
    transition: opacity 0s 0.5s, transform 0s 0.5s, -webkit-transform 0s 0.5s;
  }
  .cd-hero__slide--from-left.cd-hero__slide--selected .cd-hero__content.cd-hero__content--half-width:nth-of-type(2),
  .cd-hero__slide--from-right.cd-hero__slide--selected .cd-hero__content.cd-hero__content--half-width:first-of-type {
    /* this is the selected slide - different animation if it's entering from left or right */
    -webkit-transition: opacity 0.4s 0.2s, -webkit-transform 0.5s 0.2s;
    transition: opacity 0.4s 0.2s, -webkit-transform 0.5s 0.2s;
    transition: opacity 0.4s 0.2s, transform 0.5s 0.2s;
    transition: opacity 0.4s 0.2s, transform 0.5s 0.2s, -webkit-transform 0.5s 0.2s;
  }
  .cd-hero__slide--from-left.cd-hero__slide--selected .cd-hero__content.cd-hero__content--half-width:first-of-type,
  .cd-hero__slide--from-right.cd-hero__slide--selected .cd-hero__content.cd-hero__content--half-width:nth-of-type(2) {
    /* this is the selected slide - different animation if it's entering from left or right */
    -webkit-transition: opacity 0.4s 0.4s, -webkit-transform 0.5s 0.4s;
    transition: opacity 0.4s 0.4s, -webkit-transform 0.5s 0.4s;
    transition: opacity 0.4s 0.4s, transform 0.5s 0.4s;
    transition: opacity 0.4s 0.4s, transform 0.5s 0.4s, -webkit-transform 0.5s 0.4s;
  }
  .cd-hero__content--full-width h2,
  .cd-hero__content--full-width p,
  .cd-hero__content--full-width .cd-hero__btn {
    -webkit-transform: translateX(100px);
        -ms-transform: translateX(100px);
            transform: translateX(100px);
  }
  .cd-hero__slide--move-left .cd-hero__content--full-width h2,
  .cd-hero__slide--move-left .cd-hero__content--full-width p,
  .cd-hero__slide--move-left .cd-hero__content--full-width .cd-hero__btn {
    -webkit-transform: translateX(-100px);
        -ms-transform: translateX(-100px);
            transform: translateX(-100px);
  }
  .cd-hero__slide--selected .cd-hero__content--full-width h2,
  .cd-hero__slide--selected .cd-hero__content--full-width p,
  .cd-hero__slide--selected .cd-hero__content--full-width .cd-hero__btn {
    /* this is the visible slide */
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
  }
  .cd-hero__slide--is-moving .cd-hero__content--full-width h2,
  .cd-hero__slide--is-moving .cd-hero__content--full-width p,
  .cd-hero__slide--is-moving .cd-hero__content--full-width .cd-hero__btn {
    /* this is the slide moving outside the viewport 
    wait for the end of the transition on the li parent before set translate to 100px/-100px */
    -webkit-transition: -webkit-transform 0s 0.5s;
    transition: -webkit-transform 0s 0.5s;
    transition: transform 0s 0.5s;
    transition: transform 0s 0.5s, -webkit-transform 0s 0.5s;
  }
  .cd-hero__slide--selected h2 {
    -webkit-transition: -webkit-transform 0.5s 0.2s;
    transition: -webkit-transform 0.5s 0.2s;
    transition: transform 0.5s 0.2s;
    transition: transform 0.5s 0.2s, -webkit-transform 0.5s 0.2s;
  }
  .cd-hero__slide--selected p {
    -webkit-transition: -webkit-transform 0.5s 0.3s;
    transition: -webkit-transform 0.5s 0.3s;
    transition: transform 0.5s 0.3s;
    transition: transform 0.5s 0.3s, -webkit-transform 0.5s 0.3s;
  }
  .cd-hero__slide--selected .cd-hero__btn {
    -webkit-transition: background-color 0.2s 0s, -webkit-transform 0.5s 0.4s;
    transition: background-color 0.2s 0s, -webkit-transform 0.5s 0.4s;
    transition: transform 0.5s 0.4s, background-color 0.2s 0s;
    transition: transform 0.5s 0.4s, background-color 0.2s 0s, -webkit-transform 0.5s 0.4s;
  }
}

/* Slider navigation */
.lang {
	background-repeat: no-repeat;
     width:45px;
	 height:45px;
	 display:block;
	 margin: 0px auto 1em;
	
}

nav p {display:inline-block; margin-bottom:2em}

.lang.ja {background-image: url(../assets/jp-flag.png);
}


.lang.de {background-image: url(../assets/de-flag.png);
}


.lang.en {background-image: url(../assets/en-flag.png);
}

nav {position: relative;}
 
.vertical-center {
margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    width: 700px;
    left: 50%;
    transform: translate(-50%, -50%);
	color:#000000;
	font-weight:700;
	font-size:18px;
	background: #fffd00;
    padding: 10px;
    border: 1px solid #000;
	border-radius:2px;
}

.cd-hero__nav {
  position: absolute;
  width: 100%;
  margin:0px 0%;
  top: 0;
  z-index: 2;
  text-align: center;
  height: 55px;
  background-color: #fffd00;
  background: repeating-linear-gradient(
  45deg,
  #fffd00,
  #fffd00 10px,
  #050208 10px,
  #050208 20px
);
  padding-top:10px;
  padding-bottom:10px;
}

.cd-hero__nav nav, .cd-hero__nav ul, .cd-hero__nav li, .cd-hero__nav a {
  height: 100%;

}  

.cd-hero__nav nav {
  display: inline-block;
  position: relative;
}

.cd-hero__marker {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 150px;
  height: 100%;
  color: RGB(23,165,231);
  background-color: RGB(205,236,251);
  -webkit-box-shadow: inset 0 2px 0 currentColor;
          box-shadow: inset 0 2px 0 currentColor;
  -webkit-transition: -webkit-transform 0.2s, -webkit-box-shadow 0.2s;
  transition: -webkit-transform 0.2s, -webkit-box-shadow 0.2s;
  transition: transform 0.2s, box-shadow 0.2s;
  transition: transform 0.2s, box-shadow 0.2s, -webkit-transform 0.2s, -webkit-box-shadow 0.2s;
}

.cd-hero__marker.cd-hero__marker--item-2 {
  -webkit-transform: translateX(100%);
      -ms-transform: translateX(100%);
          transform: translateX(100%);
}

.cd-hero__marker.cd-hero__marker--item-3 {
  -webkit-transform: translateX(200%);
      -ms-transform: translateX(200%);
          transform: translateX(200%);
}

.cd-hero__marker.cd-hero__marker--item-4 {
  -webkit-transform: translateX(300%);
      -ms-transform: translateX(300%);
          transform: translateX(300%);
}

.cd-hero__marker.cd-hero__marker--item-5 {
  -webkit-transform: translateX(400%);
      -ms-transform: translateX(400%);
          transform: translateX(400%);
}

.cd-hero__nav ul::after {
  clear: both;
  content: "";
  display: table;
}

.cd-hero__nav li {
  display: inline-block;
  width: 150px;
  float: left;
}

.cd-hero__nav .cd-selected a {
  color: #2c343b;
}

.cd-hero__nav .cd-selected a:hover {
  background-color: transparent;
}

.cd-hero__nav a {
  display: block;
  position: relative;
  padding-top: 35px;
  font-size: 1rem;
  font-weight: 700;
  color: #a8b4be;
  -webkit-transition: background-color 0.2s;
  transition: background-color 0.2s;
}

.cd-hero__nav a::before {
  content: '';
  position: absolute;
  width: 24px;
  height: 24px;
  top: 8px;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
 // background: url(../assets/cd-icon-navigation.svg) no-repeat 0 0;
}

.cd-hero__nav a:hover {
  background-color: rgba(0, 1, 1, 0.5);
}

.cd-hero__nav li:first-of-type a::before {
  background-position: 0 0;
}

.cd-hero__nav li.cd-selected:first-of-type a::before {
  background-position: 0 -24px;
}

.cd-hero__nav li:nth-of-type(2) a::before {
  background-position: -24px 0;
}

.cd-hero__nav li.cd-selected:nth-of-type(2) a::before {
  background-position: -24px -24px;
}

.cd-hero__nav li:nth-of-type(3) a::before {
  background-position: -48px 0;
}

.cd-hero__nav li.cd-selected:nth-of-type(3) a::before {
  background-position: -48px -24px;
}

.cd-hero__nav li:nth-of-type(4) a::before {
  background-position: -72px 0;
}

.cd-hero__nav li.cd-selected:nth-of-type(4) a::before {
  background-position: -72px -24px;
}

.cd-hero__nav li:nth-of-type(5) a::before {
  background-position: -96px 0;
}

.cd-hero__nav li.cd-selected:nth-of-type(5) a::before {
  background-position: -96px -24px;
}


	
	



@media only screen and (max-width:800px) and (min-width: 600px) {
	.vertical-center {

    width: 600px;

	font-size:15px;
}

}

@media only screen and (max-width:599px) and (min-width: 375px) {
	.vertical-center {

    width: 375px;

	font-size:12px;
}

nav p span {width:100%; display:inline-block; margin-top:5px}

}



@media only screen and (min-width: 768px) {
.cd-hero__slider {
 width:80%;
 margin:0px auto;

}	


nav p span {margin-left:1em; margin-right:1em}


	
	
  .cd-hero__nav {
    height: 80px;
	width:80%;
	margin:0px 10%;
  }
  .cd-hero__marker,
  .cd-hero__nav li {
    width: 200px;
  }
  .cd-hero__nav a {
    padding-top: 32px;
    font-size: 2rem;
    text-transform: uppercase;
  }
  .cd-hero__nav a::before {
    top: 18px;
  }
}

/* Main Content */
.cd-main-content {
  width: 90%;
  max-width: 768px;
  margin: 0 auto;
  padding: 2em 0;
}

.cd-main-content p {
  font-size: 1.4rem;
  line-height: 1.8;
  color: #999999;
  margin: 2em 0;
}

@media only screen and (min-width: 1170px) {
  .cd-main-content {
    padding: 3em 0;
  }
  .cd-main-content p {
    font-size: 1.6rem;
  }
}



/* Javascript disabled */
.no-js .cd-hero__slide {
  display: none;
}

.no-js .cd-hero__slide.cd-hero__slide--selected {
  display: block;
}

.no-js .cd-hero__nav {
  display: none;
}

@media only screen and (max-width: 600px) {
.cd-hero__slider {
    height: 100vh;	
}



.cd-hero {
	margin-top:70px
}

.cd-hero__nav li {
  display: inline-block;
  width: 150px;
  float: left;
}

.cd-hero__marker {
    
    width: 150px;
}
	

	
.cd-hero__nav a {

    padding-top: 24px;	

}


}	

@media only screen and (min-width: 600px) and (max-width:768px) {

.cd-hero__slider {
    height: 100vh;	
}

.cd-hero {
	margin-top:50px
}	
	
	
	
.cd-hero__nav a {
padding-top:25px;
}	
}	



@media only screen and (max-width: 455px) {
.cd-hero__slider {
    height: 82vh;	
}

.cd-hero {
	margin-top:70px
}

body {background:#2C343B}

.vertical-center {width:340px}

nav p span {width:100%; display:inline-block; margin:5px 0px; font-size:14px}

.cd-hero__nav li {
  display: inline-block;
  width: 100px;
  float: left;
}

.cd-hero__marker {
    
    width: 100px;
}
	
.cd-hero__content p.small {
  font-size: 1.1rem;
  line-height: 1.4;
}


.cd-hero__content h2 {
  font-size: 2.2rem;

}
	
.cd-hero__nav a {

    padding-top: 24px;	

}	

.input {width:180px}
.cta {
padding: 10px 25px;}






.lang {
	background-repeat: no-repeat;
     width:45px;
	 height:45px;
	 display:block;
	 margin: 0px auto 0px;
	
}

.lang.top {
	 margin: 31px auto 0px;
}


.cd-hero__nav {
    height: 101px;
    box-sizing: content-box;
}	
}	


.cd-hero__content p.small {
  font-size: 1.4rem;
  line-height: 1.4;
}







.cta { 
padding: 10px 30px;
    border-radius: 4px;
    font-weight: 900;
    font-size: 1.85rem;
    cursor: pointer;
    font-family: 'Noto Sans JP', sans-serif;
    -webkit-border-radius: 0.6rem;
    -moz-border-radius: 0.6rem;
    -ms-border-radius: 0.6rem;
    -o-border-radius: 0.6rem;
    margin-right: -3px;

    background: #fedb32;
    color: #913d88;
    border-color: rgb(241, 203, 13);	
	
}